
ABS - Task #1199

Milestone # 739 (Resolved): Pruebas del sistema

Pruebas del módulo y la fibra óptica

11/29/2017 03:04 PM - Fiorella Quino

Status: Closed Start date: 11/23/2017

Priority: Normal Due date: 11/28/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se realizó pruebas de configuración y monitoreo, usando el media converter en la sala de Operaciones y Relés.

History

#1 - 11/29/2017 03:04 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:10 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
